/* SCREEN STYLES //////////////////////////////////////////////////////*/

body { font-family: Arial, Helvetica, Arial, sans-serif; color: #000; font-size: 100%; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; }

h2 { font-size: 24px; text-align: center; margin-bottom: 25px; }

/* FORM //////////////////////////////////////////////////////*/

/* Initial layout */
#form { 
width: 400px;
height: 252px;
padding: 20px 39px;
background: #0052a5;
border-radius: 6px;
overflow:hidden;
}

#form1.multisteps{
height:140px;
}

#form h2{
text-align: left;
margin-bottom: 18px;
font-family: Lato;
font-weight: 900;
color: #fff;
font-size: 42px;
width: 100%;
display: block;
}

#form h2 span{
font-size: 14px;
text-align: left;
display: block;
color: #4E4841;
font-weight: 400;
}

#fstep_1, #fstep_2, #fstep_3, #fstep_4, #fstep_5 { height: 95px; }
#fstep_1 p, #fstep_2 p, #fstep_3 p, #fstep_4 p, #fstep_5 p { text-align: left; margin-bottom: 15px;
font-family: Lato;
font-size: 22px;
color: #000000; }

.steps { 
width: 220px;
height: auto;
position: relative;
top: -48px;
z-index: 9;
left: 37px;
}
.step_bar { 
width: 30px;
height: 30px;
display: inline-block;
margin: 0 5px;
font-size: 14px;
font-weight: bold;
color: #000000;
background: #fff;
border-radius: 50%;
cursor: pointer;
text-align: center;
line-height: 30px;
}
.step_highlight { 
width: 30px;
height: 30px;
background: none;
border: 1px solid #fff;
color: #fff;
border-radius: 50%;
}

input, select, textarea { outline: none; }

input[type=text], input[type=password] { 
width: 285px;
height: 40px;
border-radius: 3px;
display: block;
border: 1px solid #b1b1b1;
box-shadow: 0 1px 0 #e1e1e1;
font-size: 14px;
line-height: 27px;
text-align: left;
padding-left: 20px;
color: #333;
}
.drop_down_container { width: 285px; margin: 10px 0 0 0; position: relative; }
select { 
width:112px; height: 42px; float: left; margin: 0 10px 0 0; padding: 10px; font-size: 14px; color: #333; border: 1px solid #b1b1b1; line-height: 20px; background: url(images/dropdown_icon.png) no-repeat -moz-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%); background: url(../_img/dropdown_icon.png) 96% 50% no-repeat, -webkit-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%); -webkit-appearance: none; 
}

/* Select elements */
select:hover { cursor: pointer; }
select#dating-gender.required { width: 300px; margin: 10px 0 0 0px; }
select#dobday.required { width: 80px;height: 40px; }
select#dobmonth.required { width: 90px;height: 40px; }
select#dobyear.required { width: 80px; height: 40px;}

/* Error styling */
select.error { padding: 5px; color: red; border: 1px solid red; background: url(../_img/dropdown_icon.png) no-repeat -moz-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%) !important;background: url(../_img/dropdown_icon.png) 96% 50% no-repeat, -webkit-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%) !important; -webkit-appearance: none; }
label.error { width: 215px; font-size: 14px; text-align: center; color: red; }

#fstep_1 label.error { position: absolute; top: 75px; left: 18px; }
#fstep_2 label.error { position: absolute; top: 45px; left: 0; }
#fstep_3 label.error { position: relative; top: 10px; left: 59px; }
#fstep_4 label.error { position: relative; top: 10px; left: 59px; }
#fstep_5 label.error { position: relative; top: 10px; left: 59px; }

input[type=text].error, input[type=password].error, textarea.error, select.error { background: #ffe8e8 url(../_img/bg_input_errore.png) top left no-repeat; }
input.error, textarea.error, select.error { background: #ffe8e8 url(../_img/bg_input_errore.png) top left no-repeat; }

/* Button styling */
.myButton { 
width: 151px;
height: 40px;
font-size: 18px;
font-family: Lato;
font-weight: 800;
text-transform: uppercase;
display: inline-block;
margin-top: 18px;
border-radius: 3px;
text-decoration: none;
line-height: 43px;
text-align: center;
color: white;
background: orange;
cursor: pointer; 
}
.myButton:active { position: relative; top: 1px; cursor: pointer; }
span.fprev.myButton { display: none !important; }
